VkPhysicalDeviceVariablePointerFeaturesKHR Struct Reference

`#include <vulkan.h>`

## Data Fields

VkStructureType | sType
void * | pNext
VkBool32 | variablePointersStorageBuffer
VkBool32 | variablePointers

## Detailed Description

Definition at line 4820 of file vulkan.h.

## Field Documentation

## pNext

void* VkPhysicalDeviceVariablePointerFeaturesKHR::pNext

Definition at line 4822 of file vulkan.h.

## sType

VkStructureType VkPhysicalDeviceVariablePointerFeaturesKHR::sType

Definition at line 4821 of file vulkan.h.

## variablePointers

VkBool32 VkPhysicalDeviceVariablePointerFeaturesKHR::variablePointers

Definition at line 4824 of file vulkan.h.

## variablePointersStorageBuffer

VkBool32 VkPhysicalDeviceVariablePointerFeaturesKHR::variablePointersStorageBuffer

Definition at line 4823 of file vulkan.h.

The documentation for this struct was generated from the following file:

- src/video/khronos/vulkan/vulkan.h